---

- hosts: molecule
  gather_facts: true
  become: true
  remote_user: ansible

  roles:
    #- role: snapd
    #- role: apparmor
    - role: sshd
    # - role: common
    - role: bodsch.core.snakeoil
    - role: bodsch.dns.dnsmasq
    - role: bodsch.dns.resolv
    - role: chrony
    - role: bodsch.docker.docker
      tags:
        - docker
